Thu, 24 Jun 2021 18:33:29 UTC | login

Information for RPM libvirt-4.4.0-1.el7.ppc64le.rpm

ID146957
Namelibvirt
Version4.4.0
Release1.el7
Epoch
Archppc64le
SummaryLibrary providing a simple virtualization API
DescriptionLibvirt is a C toolkit to interact with the virtualization capabilities of recent versions of Linux (and other OSes). The main package includes the libvirtd server exporting the virtualization support.
Build Time2018-11-13 14:07:30 GMT
Size162,316
8bcaa79f4f5cebbbb7f0b07523a0fc54
LicenseLGPLv2+
Buildrootvirt7-libvirt-latest-el7-build-52447-187308
Provides
bundled(gnulib)
libvirt = 4.4.0-1.el7
libvirt(ppc-64) = 4.4.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
libvirt-client = 4.4.0-1.el7
libvirt-daemon = 4.4.0-1.el7
libvirt-daemon-config-network = 4.4.0-1.el7
libvirt-daemon-config-nwfilter = 4.4.0-1.el7
libvirt-daemon-driver-interface = 4.4.0-1.el7
libvirt-daemon-driver-lxc = 4.4.0-1.el7
libvirt-daemon-driver-network = 4.4.0-1.el7
libvirt-daemon-driver-nodedev = 4.4.0-1.el7
libvirt-daemon-driver-nwfilter = 4.4.0-1.el7
libvirt-daemon-driver-qemu = 4.4.0-1.el7
libvirt-daemon-driver-secret = 4.4.0-1.el7
libvirt-daemon-driver-storage = 4.4.0-1.el7
libvirt-libs = 4.4.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots